Subject: Re: [midcom] Semantics documents

From: Martin Stiemerling <[email-masked]>
Date: Mon, 09 Sep 2002 16:25:12 +0200

Dear all,

We couldn't agree with Tom on a joined semantics document.

We have just submitted a new version of our suggestion for the MIDCOM
semantics.

You can preview it at:
ftp://ftp.ccrle.nec.de/pub/internet-drafts/draft-stiemerling-midcom-semantics-02.txt

The semantics now include:
- semantics specification
- conformance requirements for concrete protocols
- transaction usage examples
- statements on compliance with MIDCOM requirements

This new version is much more elaborated and reflects all discussions 
items from the Yokohama meeting.

Martin

Juergen Quittek wrote:
> Melinda,
> 
> We already have a version of the document, which
>  - includes contributions from both documents
>  - considers all the comments and discussions of the last meeting and
>  - is much more elaborated.
> 
> The document is ready for posting from Martin's and
> my side. But still Tom needs to review it, because he
> was out of the office for the last weeks.
> 
>    Juergen
> 
> 
> --On 28 August 2002 11:26 -0400 Tom-PT Taylor 
> <[email-masked]> wrote:
> 
>>
>> I have to apologize -- my recent vacation has held up the effort to 
>> issue a
>> single document.  I, Martin, and Juergen have found ourselves in general
>> agreement that this is possible.  Essentially the detailed specification
>> would be theirs, modified to take account of comments received, 
>> particularly
>> at the meeting.  As I understand it, we would still have a general 
>> lead-in
>> which summarizes the implications of the framework and requirements
>> documents, as presented in my draft.  Again, this will be modified to fit
>> what follows.
>>
>> -----Original Message-----
>> From: Melinda Shore [mailto:[email-masked]]
>> Sent: Wednesday, August 28, 2002 11:06 AM
>> To: [email-masked]
>> Subject: [midcom] Semantics documents
>>
>>
>> We currently have two internet drafts describing what the
>> authors see as the semantics of a midcom protocol.  As we
>> move closer to completing the evaluation document (WG last
>> call closes tomorrow) and begin thinking about choosing a
>> base protocol and designing the midcom protocol, the
>> semantics description becomes more pressing.
>>
>> It appears that it's not going to be possible to combine the
>> two drafts into one, and we're going to have to select one.
>> Please take a look at both and try to select one as the
>> basis for a working group document.  The decision should
>> revolve around document clarity and utility as the basis for
>> creating an actual protocol.
>>
>> The URLs are:
>> http://www.ietf.org/internet-drafts/draft-stiemerling-midcom-semantics-01.tx 
>>
>> t
>> http://www.ietf.org/internet-drafts/draft-taylor-midcom-semantics-00.txt
>>
>> Thanks,
>>
>> Melinda
>> _______________________________________________
>> midcom mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/midcom
>> _______________________________________________
>> midcom mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/midcom
> 
> 
> 
> _______________________________________________
> midcom mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/midcom

-- 
Martin Stiemerling

NEC Europe Ltd. -- Network Laboratories  [email-masked]
IPv4: http://www.ccrle.nec.de  IPv6: http://www.ipv6.ccrle.nec.de

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom